.font1 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #773912;
	letter-spacing: -0.5px;
}
.smalltype1 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;

}
.smalltype2 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	color: #CCCC99;
	padding-top: 7px;

}
